Results 1 to 2 of 2

Thread: Repositories NOT working

Hybrid View

  1. #1

    Default Repositories NOT working

    Does an unsupported distribution mean that also the repositories of said distribution will not be available? I have Leap 42.1, I am looking to upgrade it at a later date when am not on a critical project. However, I can seem to be able to update the official repositories nor download applications from said repos. For example, I am trying to install imagewriter from here but even the binaries are unavailable.

  2. #2
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: Repositories NOT working

    Quote Originally Posted by giantas View Post
    Does an unsupported distribution mean that also the repositories of said distribution will not be available? I have Leap 42.1, I am looking to upgrade it at a later date when am not on a critical project. However, I can seem to be able to update the official repositories nor download applications from said repos. For example, I am trying to install imagewriter from here but even the binaries are unavailable.
    yes they get removed luckily one of the mirrors archives old versions
    just modify your repo's to point to
    Code:
    ftp://ftp.gwdg.de/pub/opensuse/discontinued/distribution/leap/42.1/repo/oss/suse/ OSS
    ftp://ftp.gwdg.de/pub/opensuse/discontinued/distribution/leap/42.1/repo/non-oss/suse/ non-OSS
    ftp://ftp.gwdg.de/pub/opensuse/discontinued/update/leap/42.1/oss/ Update-OSS
    ftp://ftp.gwdg.de/pub/opensuse/discontinued/update/leap/42.1/non-oss/ Update-non-OSS
    and you should be able to install imagewriter or what ever
    but if you are planing an upgrade I'd suggest a live upgrade (that's how I've upgraded since 13.1) imo it's the fastest way to do an upgrade just keep in mind if you have 3rd party drivers to remove them before applying the upgrade
    https://en.opensuse.org/SDB:System_upgrade

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •